<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }
      .images-wrapper {
        width: 400px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto;
      }
      .image-to-show.active{
          display: block;
      }
      .buttons{
          width: 400px;
          margin: 0 auto;
          padding-top : 30px;
      }
      .buttons button {
          cursor: pointer;
          border: none;
          padding: 10px;
          border-radius: 10px;
          font-weight: 700;
          text-transform: uppercase;
          margin-left: 40px;
      }
      #btn-stop{
        opacity: 0;
        background-color: red;
      }
      #btn-start{
        opacity: 0;
        background-color: green;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpeg" alt="image of game" class="image-to-show active" />
      <img src="./img/2.jpeg" alt="image of game" class="image-to-show" />
      <img src="./img/3.jpeg" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="buttons">
        <button id="btn-stop">Прекратить</button>
        <button id="btn-start">Возобновить показ</button>
    </div>
    <script src="./index.js"></script>
  </body>
</html>
